cloudstack-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bhais...@apache.org
Subject git commit: updated refs/heads/4.4 to edb5650
Date Fri, 08 Aug 2014 19:23:40 GMT
Repository: cloudstack
Updated Branches:
  refs/heads/4.4 d0ff6cd46 -> edb5650c7


appliance: box commands for dumb bash in cleaning branch name, in build.sh

Signed-off-by: Rohit Yadav <rohit.yadav@shapeblue.com>


Project: http://git-wip-us.apache.org/repos/asf/cloudstack/repo
Commit: http://git-wip-us.apache.org/repos/asf/cloudstack/commit/edb5650c
Tree: http://git-wip-us.apache.org/repos/asf/cloudstack/tree/edb5650c
Diff: http://git-wip-us.apache.org/repos/asf/cloudstack/diff/edb5650c

Branch: refs/heads/4.4
Commit: edb5650c737d582595e134aab286e7304f299983
Parents: d0ff6cd
Author: Rohit Yadav <rohit.yadav@shapeblue.com>
Authored: Fri Aug 8 21:22:35 2014 +0200
Committer: Rohit Yadav <rohit.yadav@shapeblue.com>
Committed: Fri Aug 8 21:23:25 2014 +0200

----------------------------------------------------------------------
 tools/appliance/build.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/cloudstack/blob/edb5650c/tools/appliance/build.sh
----------------------------------------------------------------------
diff --git a/tools/appliance/build.sh b/tools/appliance/build.sh
index 4d0d1c9..5560bce 100755
--- a/tools/appliance/build.sh
+++ b/tools/appliance/build.sh
@@ -31,7 +31,7 @@ build_date=`date +%Y-%m-%d`
 branch=
 
 if [ -z "$branch" ] ; then
-  branch=`git name-rev --no-undefined --name-only HEAD 2>/dev/null || echo unknown | sed
-e 's/remotes\/.*\///g'`
+  branch=`(git name-rev --no-undefined --name-only HEAD 2>/dev/null || echo unknown) |
sed -e 's/remotes\/.*\///g'`
 fi
 
 rootdir=$PWD


Mime
View raw message